<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">
		<!-- poll: Partials/Poll/Question/Headline.html Default [begin] -->

		<!-- Show Headline?! -->
		<f:if condition="{question.questionHeadline}">
			<h3>{question.questionHeadline}</h3>
		</f:if>

		<!-- poll: Partials/Poll/Question/Headline.html Default [end] -->
	</f:section>
</div>